
Foreman - Feature #32727

Add information about proxy status

06/06/2021 07:58 AM - Adi Abramovitch

Status: Closed   

Priority: Normal   

Assignee: Adi Abramovitch   

Category: Smart Proxy   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8572

  

Description

https://projects.theforeman.org/issues/19510

Associated revisions

Revision 88c60cb8 - 08/10/2021 01:13 PM - Adi Abramovich 

Fixes #32727 - Added status and version to api call (#8572)

History

#1 - 06/06/2021 07:59 AM - The Foreman Bot

- Status changed from New to Ready For Testing

#2 - 08/10/2021 01:13 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 08/10/2021 02:08 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|88c60cb8d6a0f1837caf0ea3b584a805617d779b.
